#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-KYlvmi4KkDVALQrzUA49mP
key:                  hls-plugin-api-1.6.0.0-KYlvmi4KkDVALQrzUA49mP
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  11946f7647294e12a0d7ec9c936b3958
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-KYlvmi4KkDVALQrzUA49mP
depends:
    Diff-0.4.1-8UyqguvbHVx2mEysvIA3a7
    aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dependent-map-0.4.0.0-7pNjJDkUYNs6LdK042ue11
    dependent-sum-0.7.2.0-BvmDgdVDq2K1uj6wZTfVLG
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-8a4AXIFxwowzzVIEmWDj
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hls-graph-1.9.0.0-8PLACFapXpu3Fn94ywvGzq
    hw-fingertree-0.1.2.1-1UHY5ySbQafI7bbrqXEVAj
    lens-5.2.3-JA5mwEMSFUnB8cIUYPsCHA
    lens-aeson-1.2.3-LadbKRgz0P7H90zSbOV4so
    lsp-1.6.0.0-F1d20JwoOXG3HCMDteVUz0
    megaparsec-9.6.1-2AZCVC4kdAf53IzruPN0BJ
    opentelemetry-0.8.0-B1z3cWwwXzGHFwQTs1tIbF
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    regex-tdfa-1.3.2.2-8Eko8V8XkdOF8ZvUlcVNQI text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

